liborigin2 29/08/2011

Functions
/build/liborigin2/src/liborigin2/Origin810Parser.cpp File Reference
`#include "Origin810Parser.h"`
`#include <sstream>`

## Functions
OriginParser * | createOrigin810Parser (const string &fileName)

## Function Documentation

## ◆ createOrigin810Parser()

OriginParser* createOrigin810Parser | ( | const string & | fileName | ) |

Referenced by OriginFile::OriginFile().